' MOVENAME.BAS
' This program "moves" a name across the screen.

CONST DELAY% = 400

CLS

INPUT "Please enter your first name:  ", name$
LOCATE 10, 1
PRINT name$

FOR i% = 2 TO 70
    LOCATE 10, i% - 1
    PRINT SPACE$(10)
    LOCATE 10, i%
    PRINT name$
   
    FOR j% = 1 TO DELAY%        ' delay loop
    NEXT j%

NEXT i%


